题目描述：
R1kzRE1RWldHRTNET04yQ0dZWkRNTUpYR00zREtNWldHTTJES1JSVEdNWlRFTktHR01ZVEdOUlZJWTNES05SUkc0WlRPT0pWSVkzREVOUlJHNFpUTU5KWElRPT09PT09

题目类型：Crypto 题目分值：500分

$ echo -n R1k...T09 | base64 -d | base32 -d; echo
666C61677B6261736536345F33325F31365F656173795F626173657D
$ python
>>> import libnum
>>> libnum.n2s(0x666...57D)
b'flag{base64_32_16_easy_base}'
